@media (min-width:320px) and (max-width:480px) {

	/*-------------------------
	The main container
--------------------------*/
	.header {
		padding-left: 20px;
		padding-right: 20px;
	}

	.header .hdr {
		height: 46px;
	}

	.header .hdr .brandname {
		height: 46px;
		padding: 0;
	}

	.header .hdr .brandname .lrg_img {
		height: 46px;
		image-rendering: crisp-edges;
		image-rendering: -moz-crisp-edges;
		image-rendering: -o-crisp-edges;
		image-rendering: -webkit-optimize-contrast;
		-ms-interpolation-mode: nearest-neighbor;
	}

	.header .hdr .pagetitle {
		display: none;
	}

	.header .hdr .menuButton {
		height: 20px;
		margin-top: 13px;
	}

	.header .hdr .menuButton:after {
		display: none;
	}

	.header .hdr .menuButton .menu_txt {
		line-height: 20px;
		font-size: 13px;
		padding-right: 10px;
	}

	.header .hdr .menuButton .c-hamburger {
		width: 24px;
		height: 20px;
	}

	.menu_list .menu_close,
	.close {
		height: 20px;
	}

	.menu_list .menu_close {
		width: 70px;
		top: 22px;
		left: 20px;
	}

	.close {
		width: auto;
		padding-right: 25px;
		display: inline-block;
		right: 20px;
		top: 20px;
	}

	.menu_list .menu_close .txt,
	.close .txt {
		line-height: 20px;
	}

	.menu_list .menu_close span {
		width: 26px;
		height: 26px;
		top: -3px;
	}

	.menu_list .inner_menu .colunm_line {
		display: none;
	}

	.menu_list .inner_menu .v_align_middle,
	.menu_list .inner_menu .v_align_middle .nav .dropdown ul .v_inner_align {
		height: auto;
		transform: translateY(-50%);
		position: absolute;
		z-index: 2;
		top: 50%;
		left: 0;
	}

	.menu_list .inner_menu .v_align_middle {
		width: 100%;
	}

	.menu_list .inner_menu .v_align_middle .nav .dropdown li a {
		padding: 10px 20px;
	}

	.menu_list .inner_menu .v_align_middle .nav .dropdown li a.active:before {
		width: 30px;
	}

	.menu_list .inner_menu .v_align_middle .nav .dropdown li ul {
		display: none;
	}

	.menu_list .inner_menu .news_col {
		display: none;
	}

	/*.. END OF HEADER ..*/
	.bnr {
		height: 270px;
	}

	/*-- Slider --*/
	#owl-demo {
		height: 270px;
	}

	#owl-2 {
		height: 220px;
	}

	#owl-2 .item {
		height: 220px;
	}

	#owl-demo .item {
		height: 270px;
	}

	#owl-demo .item .caption {
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
		left: 0;
		top: 30%;
	}

	#owl-demo .item .caption .slide_header {
		font-size: 24px;
		margin-bottom: 10px;
	}

	#owl-demo .item .caption .slide_desc {
		font-size: 16px;
	}

	/*-- End slider --*/
	.section.l-content.light.wp,
	.section.l-content {
		padding: 30px 20px;
	}

	.section.l-content .inner_wrap {
		padding: 0 10px;
	}

	.section.l-content .inner_wrap .cta_bar {
		float: none;
		margin-top: 30px;
	}

	.section.l-content .inner_wrap .align_wrap,
	.section.l-content .inner_wrap .ir_image {
		width: 100%;
		height: auto;
		float: none;
	}

	.section.l-content .inner_wrap .ir_image {
		margin-left: 0;
		margin-bottom: 20px;
		box-shadow: 0px 8px 20px -8px rgba(0, 0, 0, 0.45);
	}

	.section.l-content .inner_wrap .align_wrap {
		padding: 0
	}

	.section.l-content .inner_wrap .align_wrap .preamble {
		line-height: 1.3;
		font-size: 18px;
	}

	.section.l-content .inner_container .ir_media,
	.section.l-content .inner_container .ir_wrap {
		width: 100%;
	}

	.section.l-content .inner_container .ir_media {
		height: 180px;
		box-shadow: 0px 8px 20px -8px rgba(0, 0, 0, 0.45);
	}

	.section.l-content .inner_container .ir_wrap {
		height: auto;
		padding: 25px 0 0;
		transform: translate(0);
	}

	.section.l-content .inner_container .ir_wrap .l-pageheader {
		display: none;
	}

	.section.l-content .inner_container .ir_wrap .title_wrap {
		line-height: 1.4;
		font-size: 19px;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.section.l-content .inner_container .ir_wrap .title_wrap:after {
		width: 80px;
		margin-left: -40px;
	}

	.section.l-content .ic-main,
	.section.l-content .ic_wrap {
		width: 100%;
		display: block;
		padding-left: 20px;
		padding-right: 20px;
	}

	.section.l-content .ic-main {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.section.l-content .ic_wrap {
		padding-top: 10px;
		padding-bottom: 30px;
	}

	.section.l-content .ic-main .preamble {
		line-height: 1.3;
		font-size: 17px;
	}

	.section.l-content .ic_wrap .list {
		width: 100%;
		display: block;
		padding: 18px 0;
	}

	.section.l-content .ic_wrap .list.-js_anime:nth-child(n+1) {
		transition-delay: 0.6s
	}

	.section.l-content .ic_wrap .list span {
		line-height: 1.4;
		font-size: 15px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.section.l-content .ic_wrap .list:nth-child(2n) {
		margin-left: 0;
	}

	.section.l-content .ic_wrap .list:nth-child(n+2) {
		margin-top: 30px;
	}

	.section.l-content .l_wrap,
	.section.l-content .map_wrap,
	.section.l-content .col_wrap,
	.section.l-content .media_wrap {
		width: 100%;
		display: inline-block;
		position: relative;
	}

	.section.l-content .col_wrap {
		height: 270px;
		padding: 30px 20px;
	}

	.section.l-content .col_wrap .c_pageheader {
		font-size: 15px;
		margin-bottom: 20px;
	}

	.section.l-content .col_wrap .preamble {
		line-height: 1.3;
		font-size: 18px;
	}

	.section.l-content .col_wrap .cta_btn {
		bottom: 30px;
		left: 20px;
	}

	.section.l-content .media_wrap {
		display: none;
	}

	.section.l-content .l_wrap {
		height: auto;
		padding: 30px 20px;
	}

	.section.l-content .l_wrap .dd-wrap:nth-child(n+2) {
		margin-top: 3rem;
	}

	.section.l-content .l_wrap .dd-title {
		display: block;
		font-size: 16px;
		font-family: 'opensansSB';
		margin-bottom: 22px;
	}

	.section.l-content .l_wrap .row {
		width: 100%;
		display: block;
	}

	.section.l-content .l_wrap .row:not(:nth-child(4n)) {
		margin-right: 0%
	}

	.section.l-content .l_wrap .row:nth-child(n+2) {
		margin-top: 24px;
	}

	.section.l-content .l_wrap .addr {
		line-height: 1.4;
		font-size: 15px;
		font-family: 'opensansR';
	}

	.section.l-content .map_wrap {
		height: 250px;
	}

	.section.l-content .column_3,
	.section.l-content .column3 {
		width: 100%;
		margin-right: 0;
	}

	.section.l-content .column_3 {
		height: auto;
	}

	.section.l-content .column3 {
		height: 150px;
		padding: 30px;
	}

	.section.l-content .column_3.-js_anime:nth-child(n-1),
	.section.l-content .column3.-js_anime:nth-child(n-1) {
		transition-delay: 0.5s
	}

	.section.l-content .column_3 .ic-media {
		height: 140px;
	}

	.section.l-content .column_3 .ic-desc {
		height: auto;
		padding: 20px 20px 60px;
	}

	.section.l-content .column_3 .ic-desc .ic-arrow-right {
		font-size: 28px;
		bottom: 10px;
	}

	.section.l-content .column3 .inner_column_h {
		font-size: 20px;
	}

	.section.l-content .column3 .ic-arrow-right {
		font-size: 30px;
		bottom: 30px;
	}

	.section.l-content .column_3:nth-child(n+2),
	.section.l-content .column3:nth-child(n+2) {
		margin-top: 25px;
	}

	.section.l-content .column4 {
		width: 100%;
		margin-right: 0;
	}

	.section.l-content .column4 .ic-media {
		height: 140px;
	}

	.section.l-content .column4 .ic-desc {
		height: auto;
		padding: 20px 20px 60px;
	}

	.section.l-content .column4 .ic-desc .pr_tl {
		font-size: 14px;
	}

	.section.l-content .column4 .ic-desc .ic-arrow-right {
		font-size: 28px;
		bottom: 10px;
	}

	.section.l-content .column4 .ic-desc:before {
		display: none;
	}

	.section.l-content .column4.-js_anime:nth-child(n-1) {
		transition-delay: 0.5s
	}

	.section.l-content .column4:nth-child(n+2) {
		margin-top: 25px;
	}

	.section.l-content .inner_content_details {
		padding-left: 0;
		padding-right: 0;
	}

	.section.l-content .inner_content_details p,
	.section.l-content .inner_content_details p:first-of-type {
		line-height: 1.2;
		color: #363639;
		font-size: 15px;
		font-family: 'opensansR';
	}

	.section.l-content .inner_content_details p:nth-child(n+2) {
		margin-top: 25px;
	}

	.section.l-content .inner_content_details ul {
		margin-bottom: 30px;
		margin-top: 20px;
	}

	.section.l-content .inner_content_details li {
		font-size: 14px;
	}

	.section.l-content .in_grid {
		padding-left: 0;
		padding-right: 0;
	}

	.section.l-content .box_item {
		width: 48%;
		margin-right: 4%;
		background-size: 100%;
	}

	.section.l-content .box_item:nth-child(2n) {
		margin-right: 0;
	}

	.section.l-content .box_item:nth-child(5n) {
		margin-right: 4%;
	}

	.section.l-content .box_item:nth-child(n+3) {
		margin-top: 15px;
	}

	.section.l-content .box_item:nth-child(2n) {
		transition-delay: 0.6s
	}

	.section.l-content .box_item:nth-child(2n-1) {
		transition-delay: 0.4s
	}

	.section.l-content .text_wrap,
	.section.l-content .img_wrap {
		width: 100%;
		display: block;
	}

	.section.l-content .img_wrap {
		float: none;
		box-shadow: 0 8px 20px -8px rgba(0, 0, 0, 0.75);
	}

	.section.l-content .text_wrap {
		float: none;
		padding-right: 0;
		padding-top: 20px;
	}

	.section.l-content .text_wrap .page_pre {
		line-height: 1.2;
		font-size: 22px;
		margin-bottom: 20px;
	}

	/*--- Careers area ---*/
	.section .i_wrap {
		width: 100%;
		height: auto;
		display: block;
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.section .i_details {
		width: 100%;
		height: auto;
		display: none;
		overflow-y: scroll;
		position: fixed;
		z-index: 5;
		top: 67px;
		bottom: 0;
	}

	.section .i_wrap .list {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
		text-align: center;
	}

	.section .i_wrap .list .pr_tl {
		font-size: 15px;
		font-family: 'opensansSB';
		margin-bottom: 20px;
	}

	.section .i_wrap .list:nth-child(n+2) {
		padding-top: 20px;
	}

	.section .i_details .inner_desc {
		width: 100%;
		height: auto;
		padding: 80px 20px 50px;
	}

	.section .i_details .inner_desc .inner__header {
		line-height: 1.4;
		font-size: 20px;
		font-family: 'opensansR';
	}

	.section .i_details .inner_desc .inner__desc p:nth-child(n+2) {
		margin-top: 15px;
	}

	.section .i_details .inner_desc .inner__desc li {
		font-size: 14px;
		font-family: 'opensansR';
	}

	.section .i_details .inner_desc .inner__desc li.-js_anime {
		transform: translate(0, -15px);
	}

	.section .i_details .teal {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.section .i_details .teal .teal_pr {
		font-size: 16px;
		font-family: 'opensansR';
		margin-bottom: 20px;
	}

	/*.. FOOTER ..*/
	.footer {
		padding: 30px 0;
	}

	.footer .inner_footer {
		padding: 0 20px;
	}

	.footer .inner_footer .topnav li,
	.footer .inner_footer .bottomnav li {
		display: block;
	}

	.footer .inner_footer .topnav li {
		margin-left: 0;
		margin-right: 0;
	}

	.footer .inner_footer .topnav li:nth-child(n+2) {
		margin-top: 10px;
	}

	.footer .inner_footer .topnav li.-js_anime:nth-child(n+1) {
		transition-delay: 0.2s;
	}

	.footer .inner_footer .topnav li a {
		font-size: 15px;
		font-family: 'opensansEB';
	}

	.footer .inner_footer .bottomnav {
		margin-top: 40px;
	}

	.footer .inner_footer .bottomnav li {
		line-height: 1.5;
		font-size: 14px;
		font-family: 'opensansR';
		margin-right: 20px;
		margin-left: 20px;
	}

	.footer .inner_footer .bottomnav li:nth-child(n+2) {
		margin-top: 10px;
	}

	.footer .inner_footer .bottomnav li.-js_anime:nth-child(n+1) {
		transition-delay: 0.3s;
	}

	.footer .inner_footer .bottomnav li a {
		font-family: 'opensansSB';
	}

	.footer .inner_footer .bottomnav li a .s8 {
		font-size: 14px;
	}

	/*-- Repeated Elements --*/
	.l-pageheader {
		font-size: 14px;
		font-family: 'opensansR';
		margin-bottom: 60px;
	}

	.l-pageheader:after {
		height: 20px;
		bottom: -35px;
	}

	.cta_btn {
		height: 48px;
		line-height: 48px;
	}

	.cta_btn.lg {
		padding-left: 20px;
	}

	.cta_btn.lg .inner_btn {
		padding-right: 90px;
	}

	.cta_btn.lg:hover .inner_btn {
		padding-right: 110px;
	}

	.cta_btn.fr:hover .inner_btn {
		padding-right: 60px;
	}

	.cta_btn .inner_btn {
		padding-right: 40px;
	}

	.cta_btn .arr {
		font-size: 22px;
		margin-top: -10px;
		right: 0;
	}

	.card {
		font-size: 24px;
		padding: 2.3em 20px 1.2em;
	}

	.card_holder .photo,
	.card_holder .slider_bnr,
	.card_holder .card_details {
		width: 100%;
		display: block;
	}

	.card_holder .photo {
		height: 220px;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}

	.card_holder .slider_bnr {
		height: 220px;
	}

	.card_holder .card_details {
		height: auto;
		padding: 30px 20px;
	}

	.card_holder .card_details .inner_h {
		display: inline-block;
		transform: translate(0, 0);
		position: relative;
		right: auto;
		left: auto;
		z-index: 1;
		top: auto;
	}

	.card_holder .card_details .inner_h .inner_h_t,
	.card_holder .card_details .inner_h .inner_h_st {
		line-height: 1.15;
	}

	.card_holder .card_details .inner_h .inner_h_d {
		font-size: 14px;
	}

	.card_holder .card_details .inner_h .inner_h_t {
		font-size: 24px;
	}

	.card_holder .card_details .inner_h .inner_h_st {
		font-size: 24px;
	}

	.card_holder .card_details:after {
		display: none;
	}

	.pull-left {
		float: none;
	}

	.pull-right {
		float: none;
	}

	.breadcrumb {
		padding-top: 15px;
		padding-left: 40px;
		padding-right: 20px;
		padding-bottom: 5px;
	}

	.breadcrumb ul li {
		width: auto;
		font-size: 13px;
		font-family: 'opensansEB';
	}

	.breadcrumb ul li:nth-child(n+2) {
		margin-left: 15px;
	}

	.breadcrumb ul li:nth-child(3) {
		margin-left: 0;
		display: block;
	}

	.breadcrumb ul li:nth-child(n+3) {
		margin-top: 8px;
	}

	.breadcrumb ul li a {
		color: #fbad34;
		display: block;
	}

	.breadcrumb ul:after {
		width: 30px;
		left: -40px;
	}
}